
BODY {font-family: arial;  background-color: #F3FFEC;}
TD {font-family: arial; }

A:link {
	COLOR:navy;
	TEXT-DECORATION: none;
 	font-family: arial;
}
A:visited {
	COLOR:navy;
	TEXT-DECORATION: none;
FONT-WEIGHT: 
; 	font-family: arial;
}
A:hover {
	COLOR:red; TEXT-DECORATION: underline; FONT-WEIGHT: 


